Panneau_Leds MathieuR_Lucas - Task #3696

Programmes de test
02/02/2021 03:35 PM - lucas ordas

Status: Resolved Start date: 26/01/2021
Priority: Normal Due date: 01/02/2021
Assignee: lucas ordas % Done: 100%
Category: Estimated time: 5.00 hours
Target version: Spent time: 0.00 hour
revision: ro

Description

Prog

History

#1 - 03/02/2021 10:17 AM - lucas ordas

- Tracker changed from Bug to Task

#2 - 03/02/2021 10:24 AM - lucas ordas

- Due date changed from 26/01/2021 to 01/02/2021
- Start date changed from 25/01/2021 to 26/01/2021
- Estimated time changed from 4.00 h to 5.00 h

20/03/2024

1/1



http://www.tcpdf.org

